Subject: Re: Please don't terminate me from the Organization due to my emergency leave.
From: Deeksha Dadu <[email-masked]>
To: Kachurin Vashi <[email-masked]>
Cc: admin <[email-masked]>
Date: Mon, 11 Aug 2014 15:19:23 +0530 (IST)

Vashi,

Your salary has of course been issues from our end. As far as the problem with the cheque was concerned, the only issue was which company we issue your cheque from. that is an internal accounting issue  but since you said you deposited the cheque already, we made internal adjustments. there is no reason why your cheque would not be cleared. Please check with your bank. i am sure your cheque has been cleared already. if not, let me know. 

regards,
deeksha 

----- Original Message -----
From: "Kachurin Vashi" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Cc: "admin" <[email-masked]>
Sent: Sunday, August 10, 2014 3:03:56 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Please don't terminate me from the Organization due to my emergency leave.

Thanks Ma'am
 At the same time I would also like to inform you that I have not receive my salary yet, and I am really in need of money as I was in need of money I took the cheque early but it is going in opposite way. I already talk to Varun but he told me to wait, saying he can do nothing but I have to wait as he said the cheque was incorrect.  Ma'am to be honest I don't have any saving and we are solely depending on my salary and I don't have money anymore. I borrowed some from my friends as well but that also finished and I am helpless now, and I still have the stomach problem so I wanted to go for checkup but as I don't have money I am still waiting for salary, 

Ma'am if something could be done on Monday it would be great as I can go to Hospital on Monday as my shift will be Night. I am sorry to explain all my personal issue but Ma'am I am really helpless I really couldn't help myself. Thanks for your understanding. 

Thanks and regards
Kachuirin Vashi.

----- Original Message -----
From: "Deeksha Dadu" <[email-masked]>
To: "Kachurin Vashi" <[email-masked]>
Cc: "admin" <[email-masked]>
Sent: Saturday, August 9, 2014 2:07:16 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Please don't terminate me from the Organization due to my emergency leave.

Vashi,

who told you we were terminating you? We never intended to terminate you. The reason why we made changes in the roster for the weekend was because we didn't know for how long you will be on leave. As discussed with you over the phone, you can take half day today and tomorrow as well. Take proper rest. You can leave tomorrow once Rama comes in the shift. 

I wish you speedy recovery. 

Regards,
Deeksha 

----- Original Message -----
From: "Kachurin Vashi" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Sent: Saturday, August 9, 2014 1:09:14 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Please don't terminate me from the Organization due to my emergency leave.

Hi Ma'am
I am writing this email regarding the emergency leave taken by me, Ma'am on that day around 3pm I collect my cheque and drop  in the bank and while going back I had something on the road side and before I reach home I feel like vomiting so I went to my room quickly and vomit and after vomiting I feel like going to washroom from then it started So I call my sister to come to my room after she came she gave me a medicine after that I slept, due to these I don't have the stamina to even stand alone.  so  just before I go to sleep I told my sister to call up to office and to inform Rama that I will not be able to come, more over I got 3 boils which 2 has already cured and still one is on my thigh.(I wish I can tell you all the things  happened that day but I think you understand, I was not able to move from the bed for one hour so which was suppose to be done in the washroom was done on the bed) Ma'am I really had a hard time on that day. 

 Ma'am I request not to terminate me from the organization due to that, I request to please retain me.  I am not fully recover yet, I still can't take proper meal which I usually used to have, but thinking that I will be terminated so I came to the office Today. 

Thanks for all your understanding Ma'am. Thank you 

Thanks and regards,
Kachuirin Vashi  terminate